//- layout/page.pug
extends ../layouts/main

block variables
  - var title = TITLE.home;
  - var pageClass = ""

//- content
block content
  include home/first_screen/first_screen
  include home/about_us/about_us
  include home/about_lessons/about_lessons
  include home/applications/applications
  include home/section_skills/section_skills
  include home/casting/casting
  include home/choose_groups/choose_groups
  include home/free_lessons/free_lessons
  include home/section_review/section_review
  include home/last_news/last_news
  include home/map/map

//-popups
block popups

//- scripts
block scripts
  include ../utils/vendors/google_maps/scripts-google-three-maps
  include ../utils/script_counter/script_counter

